hbox.addon-name-version {
  -moz-binding: url("chrome://mozapps/content/extensions/extensions.xml#addon-name-version");
}

.hardBlockedAddon {
  -moz-binding: url("chrome://mozapps/content/extensions/extensions.xml#hardblockedaddon");
}

.softBlockedAddon {
  -moz-binding: url("chrome://mozapps/content/extensions/extensions.xml#softblockedaddon");
}
